Subject: Re: MADE IN USA -- does anybody care?

From: John Glasscock <[email-masked]>
Date: Sun, 30 Mar 1997 13:25:54 -0500

I care a great deal.  I am putting together a showcase house project 
where every possible component is Made in USA, and the tools, too, 
must be Made in USA.  There will be a website in the next few days to 
announce and illustrate the project.  I'll post the url when I get the 
website up.
-- 
Made with Macintosh•         100% Microsoft Free!
John Glasscock    at   Indiana University
mailto:[email-masked]    Fight Back Against Spammers
$1000 charge to accept unsolicited commercial messages